<html>
<head>
  <style type="text/css">

#download {
  width: 470px;
  text-align: center;
  }

#download a {
  text-decoration: none;
  color: #c73e2b;
  font-weight: bold;
  }

#download a:hover {
  color: #fff;
  }

.rightclick {
  font-size: 12px;
  color: #fff;
  }
  </style>
  <script type="text/javascript" src="/static/js/swfobject.js"></script>

</head>
<body style="background: #000;">

 
<div id='mediaspace'>You will need Flash 9 to be able to view the videos.</div>
<div id="download"><a href="/static/{{video.file}}" target="_blank">Download Video</a><br /><span class="rightclick">(Right click and select "Save As...")</span></div>
<script type='text/javascript'>
  var so = new SWFObject('/static/images/player.swf','mpl','470','320','9');
  so.addParam('allowfullscreen','true');
  so.addParam('allowscriptaccess','always');
  so.addParam('autostart', 'true');
  so.addParam('wmode','opaque');
  so.addVariable('file','/static/{{video.file}}');
  so.write('mediaspace');
</script>
</body>

</html>
